<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
		<h2>Zuitt IT Solutions</h2>
	</header>

	<main>
		
		<section>

			<h3>Products Offered</h3>
			


		</section>
		<table border="1">
			<thead>	
				<tr>
					<th>
						Package
					</th>
					<th>
						Price
					</th>
					<th>
						Description
					</th>
				</tr>
			</thead>

			<tbody>
				<tr>
			<td>Basic</td>
			<td>&#8369; 500.00</td>
			<td>Package includes a fully functional website with desired specifications</td>
					
				</tr>

				<tr>
			<td>Premium</td>
			<td>&#8369; 1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					
				</tr>

			</tbody>
			<tfoot>

				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			

			</tfoot>

		</table>

		<section style="margin-left:45%">
			<h3>Contact Form</h3>
			<form action="https://google.com">

		<label for="first_name">First Name:</label><br>
		<input type="text" name="first_name" id="first_name" required><br>
		<label for="last_name">Last Name:</label><br>
		<input type="text" name="last_name" id="last_name" required><br>

		<label for="email">Email:</label><br>
		<input type="email" name="email" id="email" required><br>

		<label for="contact_number">Contact Number:</label><br>
		<input type="number" name="contact_number" id="contact_number" required><br>

		<label for="service_type">Service Type:</label><br>
		<select name="service_type" id="service_type">
			<option value="">--Select Service Type--</option>
			<option value="">Front End Developer</option>
			<option value="">Back End Developer</option>
			<option value="">Full Stack Developer</option>
		</select><br>


		<label>Preferred Contact:</label><br>

		<input type="checkbox" name="email" id="email" value="email">
		<label for="email">Email</label><br>
		<input type="checkbox" name="phone" id="phone" value="phone">
		<label for="phone">Phone</label><br>

		<label>Package: </label><br>

		<input type="radio" name="package" id="basic_1" value="basic">
		<label for="basic">Basic</label><br>
		<input type="radio" name="package" id="premium_type2" value="premium">
		<label for="premium">Premium</label><br>

		<label for="notes">Message</label><br>
		<textarea name="notes" id="notes" rows="8"></textarea><br>

		<button type="send_inquiry">Send Inquiry</button><br>
		<button type="reset">Reset</button>



		</form>
		




		</section>







	</main>

</body>
</html>